.header-bottom-wrapper{
	float:left;
	width:100%;
}

.main-header .container{float:left; width:100%;}

.main-navigation{height:auto; float:left; width:100%; display:block; clear:both; position:inherit;}
.header-1-wrapper, .header-2-wrapper, .header-3-wrapper {
   /* height: 50px !important;
    padding-top: 0 !important;
    text-align: center;*/
}
.vce-res-nav {float:left; left:6px; position: absolute; top:7px; z-index:50000;}
/*.vce-responsive-nav{
	display: none;
	font-size: 32px;
	float: left;
	position: relative;
	z-index: 5000;
}*/

.vce-responsive-nav {display: block; margin:2px 0 9px;}
.vce-responsive-nav i.fa{ text-decoration: none; color: #fff; background:url(../images/show-menu-right.png) no-repeat 50% 55% #0a3152; text-align: left;padding:16px; display: none;	cursor:pointer;	font-size:21px;}

.main-navigation li,
.top-nav-menu li{
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.top-nav-menu li{margin: 0 10px 0 0;}
.top-nav-menu li:last-child{margin-right: 0;}
.main-navigation .nav-menu{font-size: 0; margin:0; padding:0;}
.main-navigation li {/*font-size: 16px;*/}
.main-navigation a {/*display: block;	text-decoration: none; font-size: 16px;	line-height: 20px; padding: 15px 15px 15px;*/}
.nav-menu{position:relative;}

.sidr.left {right: auto; left: -260px; box-shadow: 0 15px 15px 0 rgba(0,0,0,0.4);}
.sidr ul {display: block;margin: 0 0 15px; padding: 0;}
.sidr ul li {display: block; margin: 0; position: relative; border-bottom: 1px solid #ccc;}
.sidr-class-sub-menu{border-top: 1px solid rgba(0,0,0,0.1);}
.sidr ul li a, .sidr ul li {display: block; padding:4px 10px 4px; text-decoration: none; color:#fff;}
.sidr ul li a:hover{color:#fff;}
.sidr ul li ul {margin: 0; border-bottom: none;}
.sidr ul li ul li:last-child {border-bottom: none;}
.sidr ul li ul li a{padding-left: 30px;}
.sidr form {margin: 0 20px;}
.sidr .sidr-class-sub-menu{display: none;}
.header-sticky, .sidr{background:#23384b;}
.sidr {display: none; z-index: 999999;  position: absolute;  position: fixed; top: 0; width: 260px; height: 100%; overflow-x: none; overflow-y: auto; font-size:20px; font-family: "MyriadProCondensed";}
.sidr .sidr-inner {padding: 0 0 15px;}
span.vce-menu-parent {display: inline-block;  position: absolute;right: 0;	top:13px; height:20px; width:9px;cursor:pointer; padding:0;}


@media screen and (max-width: 768px) {
	.manu_width{height:0; background:none;}
	.logo_pad{float:right; width:86%;}
.nav-menu, .mm-list li a.search_header, .top-header, .site-description, .nav-menu .vce-mega-menu-wrapper{display: none;}
.vce-responsive-nav i.fa{display:block;}
.main-header .container{float:left; width:auto;}
.sidr ul li img{display:none}
.sidr ul li ul{margin-left:20px;}
.sidr ul li:first-child{background:none;}
/*.sidr ul li ul li:first-child, .sidr ul li ul li{background:url(../images/menu_li2.png) no-repeat 5px 8px; font-size:13px; line-height:30px;}*/
.header-1-wrapper, .header-2-wrapper, .header-3-wrapper {
    height: 50px !important;
    padding-top: 0 !important;
    text-align: center;
}

}
